无法加载此类文件 -- bootstrap/sass[英] cannot load such file -- bootstrap/sass

本文是小编为大家收集整理的关于无法加载此类文件 -- bootstrap/sass的处理方法,想解了无法加载此类文件 -- bootstrap/sass的问题怎么解决?无法加载此类文件 -- bootstrap/sass问题的解决办法?那么可以参考本文帮助大家快速定位并解决问题。

问题描述

我来了

cannot load such file -- bootstrap/sass

我已经安装了 bootstrap-sass-2.0.3.1、sass-3.1.18、sass-rails-3.2.5、coffee-rails-3.2.2 和 uglifier-1.2.4

为什么会出现这个错误?

推荐答案

将 bootstrap-sass 放到 Gemfile 的 assets 组中

group :assets do
    gem 'sass-rails',   '~> 3.2.5'
    gem 'coffee-rails', '~> 3.2.2'
    gem 'uglifier', '>= 1.2.4'
    gem 'bootstrap-sass', '~> 2.0.3.1'
end

本文地址:https://www.itbaoku.cn/post/786686.html